Subject: AVVISO DI SELEZIONE MOBILITA’ ESTERNA VOLONTARIA MONTELPARO
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Jul 2019 11:19:34 +0200 (CEST)

SI INVIA AVVISO DI SELEZIONE MOBILITAESTERNA VOLONTARIA AI SENSI
DELLRT. 30 DEL D.LGS 165/2001 PER LA COPERTURA A TEMPO INDETERMINATO E
PIENO DI UN POSTO DI STRUTTORE DIRETTIVO SERVIZIO FINANZIARIO TRIBUTI
PERSONALECAT. 

SI CHIEDE GENTILMENTE DI DARNE DIFFUSIONE.

UFFICIO PERSONALE
COMUEN DI MONTELPARO